registre:
  enabled: true
  order: 4
  menu:
    label: "Registre de sécurité"
    icon: "solar:fire-broken"
    route: ""
  submenu:
    registre_label:
      label: "Registre de sécurité"
      icon: ""
      route: ""
      inject_into: self
    registre:
      label: "Registre de sécurité"
      icon: "solar:fire-broken"
      route: "registresecurite_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]